{
    "splashVersionText": "APP: v.",
    "splashCopyrightText": "© 2024 Tanami", 
    "welcomeTitle1Text": "Tanami offers access to",
    "welcomeTitle2Text": "Invest alongside",
    "welcomeTitle3Text": "With only SAR 1,000",
    "welcomeDescription1Text": "Exclusive, Global Private Investments",
    "welcomeDescription2Text": "Experienced Investment Experts with a long-standing track record",
    "welcomeDescription3Text": "Start Investing Today ",
    "loginText": "Log In",
    "signUpText": "Sign Up",
    "welcomeText": "Welcome back!",
    "pleaseEnterLoginDetails": "Please enter your login details to get started",
    "toGetYourAccountPleaseSetYourInfo": "To get your account please set your info",
    "countryOfResidence": "Country of residence",
    "chooseCountry": "Choose country",
    "phoneNumber": "Phone number",
    "password": "Password",
    "enterPassword": "Enter Password",
    "invalidPhoneNo": "Invalid phone number",
    "enterPhoneNo": "Enter phone number",
    "invalidPassword": "Invalid password",
    "forgotPassword": "Forgot password",
    "getStartedToday": "Get started today",
    "setupYourTanamiAccountToBegin": "Setup your Tanami account to begin investing in a few simple steps",
    "step1": "Step 1",
    "step2": "Step 2",
    "step3": "Step 3",
    "enterYourCountryOfResidence": "Enter your country of residence and mobile number",
    "enterNameEmailPassword": "Enter your name, email and password",
    "enterNameEmailUniquePassword": "Enter your name and email and choose a unique password",
    "enableBiometricAuthentication": "Enable biometric authentication and select a unique pin code for easy access",
    "getStarted": "Get started",
    "welcome": "Welcome!",
    "selectYourCountryOfResidence": "Select your country of residence and enter your mobile number",
    "nextText": "Next",
    "backText": "Back",
    "firstNameText": "First Name",
    "lastNameText": "Last Name",
    "emailText": "Email",
    "repeatPasswordText": "Repeat Password",
    "min8CharactersSpecialCharctersText": "Min 8 characters, special characters required",
    "enterFirstName": "Enter first name",
    "enterLastName": "Enter last name",
    "enterEmail": "Enter email",
    "cantBeEmptyText": "Can't be empty",
    "passwordMismatch": "Password mismatch",
    "iAgreeToThe": "I agree to the",
    "termsAndCondition": "Terms & Conditions",
    "andThe": " and the",
    "privacyPolicy": "Privacy Policy",
    "bahrainCountryText": "Bahrain",
    "kuwaitCountryText": "Kuwait",
    "omanCountryText": "Oman",
    "qatarCountryText": "Qatar",
    "saudiArabiaCountryText": "Saudi Arabia",
    "uaeCountryText": "United Arab Emirates",
    "confirmSelectionText": "Confirm selection",
    "portfolioText": "Portfolio Value",
    "portfolio": "Portfolio Value: ",
    "investmentamount": "Investment Amount",
    "currentval": "Current valuation",
    "totalreturn": "Total return",
    "disttodate": "Distributions to date",
    "includeddocs": "Investment Documents",
    "videosTitle": "Videos",
    "academyText": "Academy",
    "exitText": "Exit",
    "cancelText": "Cancel",
    "areYouSureYouWantToExitText": "Are you sure you want to Exit?",
    "faqTitle": "Frequently Asked Questions:",
    "unlockText": "Unlock",
    "tanamiAppIsLocked": "Tanami Capital is locked",
    "securityMssgText": "For your security, you can only use Tanami Capital when it's unlocked",
    "faceIdText": "Face Id",
    "appAskPermissionText": "Tanami App ask permission to use Face ID (or Fingerprint)",
    "checkYourMessages": "Check your messages",
    "referToSameOtpMessage": "Enter the 6-digit code sent to your mobile",
    "resendSms": "Resend SMS",
    "otpVerifiedSucessfully": "OTP Verified Successfully!",
    "otpVerifiedFailed": "OTP Verification Failed:",
    "pinCode": "Pin Code", 
    "createPinCode": "Create Pin Code",
    "changePinCode": "Change Pin Code",
    "confirmPinCode": "Confirm Pin Code",
    "incorrectPinCode": "Incorrect PIN. Please try again.",
    "welcomeBackText": "Welcome back",
    "userYourAppPinToLoginEnterTanami": "Use your app PIN to login to enter Tanami",
    "forgotPinCode": "Forgot Pin Code",
    "notificationText": "Notification",
    "allowNotificationText": "Allow notification",
    "toRestorePinYouWillBeLoggedOut": "To restore PIN you will be Logged out",
    "allowText": "Allow",
    "declineText": "Decline",
    "almostHere": "Almost here...",
    "completeAcc": "Complete account profile in 3 minutes to start investing",
    "restorePasswordText": "Restore password",
    "toRestorePasswordPleaseEnterPhoneNumber": "To restore password please enter phone number",
    "createNewPasswordText": "Create new password",
    "submitText": "Submit",
    "walletTitle": "Wallet balance",
    "walletText": "Wallet",
    "day": "Today",
    "filterTitle": "Filters",
    "onHold": "On Hold",
    "deposit": "Deposit",
    "withdraw": "Withdraw",
    "withdrawal": "Withdrawal",
    "yield": "Yield",
    "refund": "Refund",
    "investment": "Investment",
    "walletDetailsTitle": "Details",
    "withdrawalScreenTitle": "Enter bank details", 
    "depositScreenTitle": "Deposit notification",
    "status": "Status",
    "paymentMethod": "Payment Method", 
    "accountName": "Account Name",
    "accountHolderName": "Account Holder Name/Beneficiary Name",
    "iban": "IBAN",
    "beneficiaryAddress": "Beneficiary Address",
    "bankName": "Bank Name",
    "branchAddress": "Branch Address",
    "SWIFTcode": "SWIFT/BIC code",
    "refid": "Reference ID",
    "previewTitle": "Withdrawal confirmation",
    "info": "Your withdrawal request has been received and is currently being processed.",
    "info1": "Please confirm the withdrawal amount and verify the accuracy of your bank details.",
    "workingDays": "Processing times vary from 3-7 working days",
    "balance": "Wallet Balance",
    "withdrawTitle": "Withdrawal",
    "depositTitle": "Deposit",
    "withdrawDetails": "Withdrawal details",
    "depositDetails": "Deposit details",
    "required": "Fields with * are required",
    "withdrawAmt": "Total Withdrawal amount:",
    "depositAmt": "Total Deposit amount:",
    "info2": "Payment can include transfer fee from your bank",
    "info3": "To accomplish payment please use payment details and Reference ID in tour Bank",
    "next": "Next",
    "depositNoti": "Create deposit notification",
    "payWithAppleText": "Pay with Apple Pay",
    "submit": "Submit request",
    "Submit": "Submit",
    "submitDeposit": "Submit deposit",
    "cont": "Continue",
    "later": "Later",
    "back": "Back to change",
    "clear": "Clear All",
    "bankTransfer": "Bank Transfer",
    "amtTrans": "Amount of transaction",
    "date1": "Newest first",
    "date2": "Oldest first",
    "all": "All",
    "byDate": "By date",
    "byAction": "By type of action",
    "byStatus": "By status",
    "settingsText": "Settings",
    "experiencedInvestorText": "Experienced investor?",
    "removeInvestmentText": "Remove investment thresholds",
    "upgradeText": "Upgrade your investor status today in a few simple steps to allows investments higher than SAR 200,000",
    "generalText": "General",
    "notificationsText": "Notifications",
    "languageText": "Language",
    "englishText": "English",
    "privacySettingsText": "Privacy Settings",
    "biometricText": "Biometric ID",
    "resetPasswordText": "Reset Password",
    "resetPinCodeText": "Reset PIN-code",
    "supportText": "Support",
    "contactAdminText": "Contact Admin",
    "privacyPolicyText": "Privacy Policy",
    "termsAndConditionText": "Terms & Conditions",
    "faqText": "FAQ",
    "logoutText": "Log Out",
    "deleteAccountText": "Delete account",
    "areYouSureWantToLogoutText": "Are you sure you want to Logout?",
    "noText": "No",
    "yesText": "Yes",
    "pinUpdatedSucess": "Pin updated Sucessfully !",
    "pinVerifiedSucess": "Pin verified Sucessfully !",
    "passwordUpdatedSucess": "Password updated Sucessfully !",
    "changePasswordText": "Change Password",
    "newPasswordText": "New Password",
    "currentPsswordText": "Current Password",
    "byPhoneText": "By phone",
    "byEmailText": "By-mail",
    "weAreHereToHelp": "We are here to help!",
    "arabicText": "اللغة العربية",
    "chooseTheLanguageText": "Choose the language",
    "changingTheLanguageWillReloadApp": "Changing the language will reload the application",
    "weAreSadToSeeYouGo": "We're sad to see you go :(",
    "enterAdescription": "Enter a description...",
    "toHelpUsImprovePleaseLetusKnowWhyYouWantToDeleteAccount": "To help us improve, please let us know why you want to delete your account",
    "charactersLeft": "characters left",
    "iUnderstandAndAgreeThatmyDataWillBeDeleted": "I understand and agree that my data will be deleted",
    "noIWantToStay": "No, i want to stay",
    "pleaseEnteraDescription": "Please enter a description",
    "pleaseCheckThisField": "Please check this field",
    "weHaveReceivedYourRequestToDeleteAccount": "We have received your request to delete your account",
    "theRequestWillBeProcessed": "The request will be processed within 72 hours",
    "closeText": "Close",
    "investText": "Invest",
    "availableText": "Available",
    "closedText": "Closed",
    "completeYourVerification": "Complete your verification",
    "verifyYourAccountInUnderMinutesToStartInvestingToday": "Verify your account in under 10 minutes to start investing today!",
    "closingDateText": "Closing Date",
    "closedDateText": "Closed Date",
    "fundedText": "funded",
    "sponsorNameText": "Sponsor name",
    "estimatedReturnText": "Estimated return",
    "originalEstimatedReturnText": "Original estimated return",
    "actualEstimatedReturnText": "Actual return",
    "actualReturnToDate": "Actual return to date",
    "holdingPeriodText": "Holding period",
    "payoutDateText": "Payout Date",
    "expectedExitDate": "Expected Exit Date",
    "minimumInvestmentText": "Minimum investment",
    "keyMeritsOfInvestmentText": "Key Merits",
    "investmentDetailsText": "Investment details",
    "enterInvestmentAmountText": "Enter investment amount",
    "thisIsUsdInvestmentOpportunityText": "This is a USD investment opportunity. Funds will be converted into USD at a rate of x upon confirmation",
    "choosePaymentMethodText": "Choose payment method",
    "balanceText": "Balance",
    "applePayText": "Apple Pay",
    "gPayText": "Gpay Pay",
    "bankTransferText": "Directly transfer funds from your bank account into your Tanami wallet.",
    "instantTransferFundsApplePayText": "Instant transfer of funds using Apple Pay!",
    "instantTransferFundsGpayPayText": "Instant transfer of funds using Gpay Pay!",
    "retailInvestirCanInvestMaxText": "Retail investors can invest a maximum of SAR 200,000 in this opportunity.",
    "upgradeYourInvestorStatusToIncreaseText": "Upgrade your investor status to increase your investment limit.",
    "currentExchangeText": "Current Exchange",
    "feeText": "Fee",
    "processingFees": "Processing fee",
    "debitedAmountText": "Debited amount",
    "totalInvestmentAmountText": "Total Investment amount",
    "confirmInvestmentText": "Confirm investment",
    "paymentMethodText": "Payment method",
    "totalDebitedAmountText": "Total debited amount",
    "unableToProcessTransactionText": "Unable to process transaction",
    "investmentOpportunityHasReachedMaxcapText": "Investment opportunity has reached maximum capacity",
    "backToInvestmentText": "Back to Investment",
    "otpCheckIsFailedText": "OTP Check is failed...",
    "pleaseTryAgainText": "Please try again",
    "tryAgainText": "Try again",
    "investmentConfirmationText": "Investment confirmation",
    "enterAmountText": "Enter Amount",
    "pleaseEnterAmountText": "Please Enter Amount",
    "authenticationFailedText" : "Authentication failed",
    "pleaseAuthenticateToAccessTheApp" : "Please authenticate to access the app",
    "masterPinAddedSucessfullyText" : "Master pin added sucessfully",
    "passwordChangedSucessfully" : "Password changed successfully!",
    "passwordResetSucessful" : "Password reset successful!",
    "otpSendSuccessfulText" : "OTP send successful !",
    "successfulText" : "successful !",
    "portfolioBottomText" : "Portfolio",
    "inOrderForYouToCompleteBankTransfers" : "In order for you to complete a bank transfer, you need will need to create a deposit notification and transfer funds from your wallet, directly into your bank account.",
    "tanamiWillNotifyUponReceiptFunds" : "Tanami will notify you upon receipt of your funds and it will appear in your wallet balance 3-4 business days after initiating the transfer.",
    "pleaseCompleteTheBelowSteps" : "Please complete the below steps",
    "insertTheAmountYouWouldLikeToTransfer" : "Insert the amount you would like to transfer.",
    "copyTheBankDetailsYourTanamiAccountShownNextPage" : "Copy the bank details of your Tanami account shown on the next page. Make sure to keep note of the reference ID.",
    "transferTheFundsDirectlyFromYourBankAccount": "Transfer the funds directly from your bank account.",
    "copyTheBankDetailsOfYourTanamiAccount" : "Copy the bank details of your Tanami account. Make sure to keep note of the Reference ID/ Client ID.",
    "youAreAllSet" : "You're all set!",
    "depositNotificationCreated" : "Deposit Notification Created!",
    "amountDeposited" : "Amount Deposited",
    "pleaseEnsureTheFundsAreTransferredFromBank" : "Please ensure the funds are transferred from your bank within 14 days of creating the deposit notification.",
    "manageDepositNotifications" : "Manage Deposit Notifications",
    "accountNo" : "Account No.",
    "swiftCode" :"SWIFT Code",
    "bankAddress" : "Bank Address",
    "clientId" : "Client ID",
    "bankDetails" : "Bank details",
    "addBankDetails" : "Add bank details",
    "updateBankDetails" : "Update bank details",
    "yourAccountDetails" : "Your account Details",
    "gettingStarted" : "Getting Started",
    "knowledgeAndEducation" : "Knowledge and Education",
    "complianceSecurityAndSupport": "Compliance, Security and Support",
    "getStartedTitle1" : "How do I get started with your app?",
    "geStartedDesc1" : "To get started, simply download the Tanami app from the App Store or Google Play Store. Follow the on-screen instructions to create an account and complete the registration process. Once your account is set up, you can explore our investment options.",
    "getStartedTitle2" : "How much money do I need to start investing through your app?",
    "geStartedDesc2" : "The minimum investment amount varies depending on the specific investment opportunity. You will find the minimum investment amount within the page of each investment opportunity.",
    "getStartedTitle3" : "How long does it take to open an account and start investing?",
    "geStartedDesc3" : "The account opening process can typically be completed online within a few minutes. Once your account is approved, you can start exploring and investing in alternative assets through our app. However, please note that additional verification requirements or account funding may be necessary, which may affect the timeline.",
    "investmentTitle1" : "What types of investment opportunities are available through your app?",
    "investmentDesc1" : "Our app offers a range of alternative investment options, including private equity funds, venture capital funds, real estate investment funds, infrastructure funds, private debt funds, and more. You can choose investments based on your risk tolerance and investment goals.",
    "investmentTitle2" : "How do you select the alternative investment opportunities available on your app?",
    "investmentDesc2" : "Our team of experienced investment professionals conducts extensive due diligence and research to identify and select a range of alternative investment opportunities. We consider factors such as performance track record, risk management practices, fund managers' expertise, and alignment with our investment philosophy.",
    "investmentTitle3" : "Are alternative investments suitable for everyone?",
    "investmentDesc3" : "Alternative investments may not be suitable for all investors. They are less liquid than traditional stocks and bonds, and may involve higher risks compared to traditional investments, and it is important to carefully consider your risk tolerance and investment objectives before investing. We recommend consulting with a financial advisor to determine if alternative investments align with your overall investment strategy.",    
    "investmentTitle4" : "How do I select investments through your app?",
    "investmentDesc4" : "Our app provides comprehensive information about each investment opportunity, including performance history, risk profile, and relevant details. You can review the available investments, conduct research, and analyse the data to make informed decisions. We also offer short articles and videos about different types of investments in our Knowledge Zone.",
    "investmentTitle5" : "How often are the investment options updated or refreshed?",
    "investmentDesc5" : "We regularly review and analyze investment opportunities to ensure a diverse and dynamic selection for our users. The frequency of updates may vary depending on market conditions and the availability of new investment opportunities. You can expect our offerings to evolve over time.",
    "investmentTitle6" : "What are the benefits of investing in alternative assets through your app?",
    "investmentDesc6" : "Investing in alternative assets through our app offers several benefits, including access to unique investment opportunities in higher return asset classes alongside world class managers globally. Investment opportunities are vetted by seasoned investment experts that target investments with the highest risk-adjusted returns. Tanami is committed to transparency and total alignment with investors and does not receive placement fees for investments listed on the platform. Through our cutting-edge app, we strive to provide a seamless and rewarding investing experience for our users.",
    "investmentTitle7" : "Do you offer any performance guarantees for the investments made through your app?",
    "investmentDesc7" : "We do not provide performance guarantees for investments as they are subject to market fluctuations and inherent risks. Past performance is not indicative of future results. We encourage users to review historical performance data, consider their risk tolerance, and conduct thorough due diligence before making investment decisions.",
    "investmentTitle8" : "Can I access my investment account and make transactions through the app at any time?",
    "investmentDesc8" : "Yes, our app provides 24/7 access to your investment account. You can view your portfolio, track performance, and make transactions at your convenience. Our app is designed to offer a seamless and user-friendly interface for managing your alternative investments.",
    "investmentTitle9" : "How can I stay updated on the performance and news related to my investments?",
    "investmentDesc9" : "Yes, our app offers a portfolio tracking feature that allows you to monitor the performance of your investments in real-time. You can view your portfolio's value, track individual investment returns, and assess the overall performance of your alternative investments. You can also customize your preferences to receive news updates, market insights, and investment-related announcements.",
    "investmentTitle10" : "What types of reporting and statements can I expect from your app?",
    "investmentDesc10" : "Our app provides regular reports and statements that summarize your investment portfolio's performance, transactions, and holdings. You can access these reports within the app or download them for your records.",
    "investmentTitle11" : "What are the fees associated with using your app and investing in alternative assets?",
    "investmentDesc11" : "Our fee structure varies depending on the specific investment opportunity. We are transparent about our fees, and you can find detailed information about them in the app and in the terms and conditions of each investment opportunity. Tanami is committed to total alignment with investors and does not receive placement fees for investments listed on the platform.",
    "investmentTitle12" : "Can I withdraw my investments at any time?",
    "investmentDesc12" : "The liquidity of alternative investments may vary depending on the specific investment opportunity. Some investments may have specific lock-up periods or redemption restrictions. Our app provides information about the liquidity terms associated with each investment, allowing you to make informed decisions.",
    "investmentTitle13" : "Are there any penalties or fees for early withdrawals or liquidation?",
    "investmentDesc13" : "Some alternative investments may have specific terms regarding early withdrawals or liquidation. These terms can vary depending on the investment product and the underlying fund's policies. It is important to review the terms and conditions of each investment before making a commitment.",
    "knowledgeTitle1" : "What level of investment knowledge or experience do I need to use your app?",
    "knowledgeDesc1" : "Our app is designed to be user-friendly and accessible to investors with varying levels of experience. Whether you are a seasoned investor or new to alternative investments, our app provides educational resources, due diligence reports, and other knowledge support to help you make informed decisions.",   
    "knowledgeTitle2" : "Do you provide any educational resources on alternative investments?",
    "knowledgeDesc2" : "Absolutely! We believe in empowering investors with knowledge. Our app offers educational resources such as articles, guides, and videos that cover various aspects of alternative investments, risk management strategies, and market insights. These resources are available in our Knowledge Zone and are designed to enhance your understanding of the investment landscape.",
    "knowledgeTitle3" : "Do you provide any investment advice or personalized recommendations?",
    "knowledgeDesc3" : "At the moment, we do not provide any investment recommendations to any of our investors. It is important to conduct your own research, review opportunity details and documents, and/or consult with a financial advisor before making investment decisions.",
    "securityTitle1" : "Are there any restrictions on who can use your app and invest in alternative assets?",
    "securityDesc1" : "There may be certain eligibility requirements or legal restrictions depending on your jurisdiction. Before using our app and investing in any of our opportunities, we will ask you to complete a detailed Know Your Customer (KYC) form. We also recommend reviewing and complying with the terms and conditions outlined in our app and relevant regulations in your country of residence.",
    "securityTitle2" : "Are there any restrictions on the geographic availability of your app and investment solutions?",
    "securityDesc2" : "Our app and investment solutions are available in select jurisdictions. Please refer to our app's terms and conditions or contact our support team to verify if our services are available in your country or region.",
    "securityTitle3" : "Are there any tax implications associated with investing in alternative assets?",
    "securityDesc3" : "Alternative investments may have tax implications that vary depending on the specific investment and your jurisdiction. We recommend consulting with a tax professional to understand and address any tax considerations related to your alternative investments.",
    "securityTitle4" : "How secure is my personal and financial information?",
    "securityDesc4" : "We prioritize the security of your data. Our app employs industry-standard encryption protocols to protect your personal and financial information. We also adhere to strict privacy policies and comply with relevant regulations to ensure the confidentiality and integrity of your data.",
    "securityTitle5" : "How can I get support if I have questions or encounter issues?",
    "securityDesc5" : "We have a dedicated customer support team available to assist you. You can reach out to us through our in-app contact section, email, or phone. We strive to provide timely and helpful support to address any questions or concerns you may have.",
    "websiteText"  : "website",
    "toRestorePasswordYouWillBeLoggedOut" : "To restore password you will be logged out of the app"
  
  } 
  